@charset "UTF-8";

@media all {

  textarea, pre, code, kbd, samp, var, tt {
    font-family: Consolas, "Lucida Console", "Andale Mono", "Bitstream Vera Sans Mono", "Courier New", Courier;
  }

  /*--- Headings  ------------------------------------------------------------------------*/

  h1 { font-size: 250%; }                       /* 30px */
  h2 { font-size: 200%; }                       /* 24px */
  h3 { font-size: 150%; }                       /* 18px */
  h4 { font-size: 133.33%; }                    /* 16px */
  h5 { font-size: 116.67%; }                    /* 14px */
  h6 { font-size: 116.67%; }                    /* 14px */

  /* --- Lists  -------------------------------------------------------------------------------- */

  ul, ol { line-height: 1.5em; margin: 0 0 1em 1em; }
  ul li { list-style-type: disc; }
  ul ul li { list-style-type: circle; }

  ol li { list-style-type: decimal; }
  ol ol li { list-style-type: lower-latin; }

  li { margin-left: 0.8em; line-height: 1.5em; }

  dl { line-height: 1.5em; margin: 0; }
  dt { font-weight: bold; }
  dd { margin: 0 0 1em 0; }

  /* --- general text formatting ------------------------------------------ */

  p { line-height: 1.5em; margin: 0 0 1em 0; }

  pre, code, kbd, tt, samp, var { font-size: 100%; }
  pre, code { color: #800; }
  pre { line-height: 1.5em; margin: 0 0 1em 0; }
  kbd, samp, var { color: #666; }
  var { font-style: italic; }

  acronym, abbr {
    border-bottom: 1px #aaa dotted;
    font-variant: small-caps;
    letter-spacing: .07em;
    cursor: help;
  }

  /* --- images (with optional captions) ------------------ */

  p.icaption_left { float:left; display:inline; margin: 0 1em 0.15em 0; }
  p.icaption_right { float:right; display:inline; margin: 0 0 0.15em 1em; }

  p.icaption_left img,
  p.icaption_right img { padding:0; border: 1px #888 solid; }

  p.icaption_left strong,
  p.icaption_right strong { display:block; overflow:hidden; margin-top: 2px; padding: 0.3em 0.5em; background: #eee; font-weight: normal; font-size: 91.667%; }

 /**
  * ------------------------------------------------------------------------------------------------- #
  *
  * Generic Content Classes
  *
  * standard classes for positioning and highlighting
  *
  */

  .highlight { color: #f60; }
  .dimmed { color: #888; }
  
  .info { background: #f8f8f8; color: #666; padding: 10px; margin-bottom: 0.5em; }
  .note { background: #ffe; color: #440; border: 2px #884 solid; padding: 10px; margin-bottom: 0.5em; }
  
  /* standard classes for flash messages/warnings */
  .message { background: #efe; color: #040; border: 2px #484 solid; padding: 10px; margin-bottom: 1em; }
  .warning { background: #fee; color: #400; border: 2px #844 solid; padding: 10px; margin-bottom: 1em; }  

  .float_left { float: left; display:inline; margin-right: 1em; margin-bottom: 0.15em; }
  .float_right { float: right; display:inline; margin-left: 1em; margin-bottom: 0.15em; }
  .center { display:block; text-align:center; margin: 0.5em auto; }

 /**
  * ------------------------------------------------------------------------------------------------- #
  *
  * Tables
  *
  * Generic classes for table-width and design definition
  *
  */
 
  /** 
   * Note: to avoid issues with tables used for layouts, we only apply these styles where we expect to find tables of data.
   * TODO: Either update the few templates that use tables for layout (typically templates with forms like register etc.) or 
   * possibly modify the Html property in Speck such that it can force tables created with the editor to be given a class 
   * of data_table (or something similar). This would probably need to be optional, but enabled by default.
   */

  .article_display table, table.data_table { border-collapse:collapse; margin-bottom: 0.5em; border-top: 2px #888 solid; border-bottom: 2px #888 solid; }
  .article_display table caption { font-variant:small-caps; }
  .article_display table.full { width: 100%; }
  .article_display table.fixed { table-layout:fixed; }

  .content th, .content td { padding:0.5em; }
  .article_display th, .article_display td { padding:0.5em; }
  .data_table th, .data_table td { padding:0.5em; }
  .article_display thead th, .data_table thead th { color: #000; border-bottom: 2px #800 solid; }
  .article_display tbody th, .data_table tbody th { background: #e0e0e0; color: #333; }
  .article_display tbody th, .data_table tbody th [scope="row"], #content tbody th.sub { background: #f0f0f0; }

  .article_display tbody th, .data_table tbody th { border-bottom: 1px solid #fff; text-align: left; }
  .article_display tbody td, .data_table tbody td { border-bottom: 1px solid #eee; }

  .data_table tbody tr:hover th[scope="row"],
  .data_table tbody tr:hover tbody th.sub
  .article_display tbody tr:hover th[scope="row"],
  .article_display tbody tr:hover tbody th.sub { background: #f0e8e8; }
  
  .article_display tbody tr:hover td, .data_table tbody tr:hover td { background: #fff8f8; }
  
 
 /**
  * ------------------------------------------------------------------------------------------------- #
  *
  * Miscellaneous bits and bobs
  *
  */
 
  /* yaml doesn't set styles for small or big by default, but we use them */
  small {font-size: .9em;line-height: .9em;}
  big {font-size: 1.1em;line-height: 1.1em;}
  
  div.form_errors { background: #fee; color: #400; border: 2px #844 solid; padding: 10px; margin-bottom: 1em; }
  
}
